<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="ActiveOnly">
    <value>Само активните</value>
  </data>
  <data name="ActivityType">
    <value>Тип
 на събитието</value>
  </data>
  <data name="AdditionalInfo">
    <value>Допълнително</value>
  </data>
  <data name="Banquet">
    <value>Банкет</value>
  </data>
  <data name="BanquetStarted">
    <value>Започнал банкет</value>
  </data>
  <data name="BrType">
    <value>Тип</value>
  </data>
  <data name="CancelBanquet">
    <value>Отмени банкетна</value>
  </data>
  <data name="CancelReserve">
    <value>Отмени резервацията</value>
  </data>
  <data name="Card">
    <value>Карта</value>
  </data>
  <data name="WithoutDiscountOrPriceCategory">
    <value>No discount/
price category</value>
  </data>
  <data name="CardType">
    <value>Отстъпка/надбавка</value>
  </data>
  <data name="PriceCategory">
    <value>Це­но­ва ка­те­го­рия</value>
  </data>
  <data name="Client">
    <value>Клиент</value>
  </data>
  <data name="Comments">
    <value>Коментари</value>
  </data>
  <data name="AddressComments">
    <value>Коментар 
на адреса</value>
  </data>
  <data name="AddressCommentsKeyboardTitle">
    <value>Бележки към адреса</value>
  </data>
  <data name="DeliveryProcessingComments">
    <value>Коментар
поръчка</value>
  </data>
  <data name="DeliveryProcessingCommentsKeyboardTitle">
    <value>Коментар по поръчката</value>
  </data>
  <data name="ConvertReserveToBanquet">
    <value>Направете поръчка за банкет</value>
  </data>
  <data name="Date">
    <value>Дата</value>
  </data>
  <data name="DateAndTime">
    <value>Време</value>
  </data>
  <data name="Duration">
    <value>Продължителност</value>
  </data>
  <data name="CardNumberFormat">
    <value>номер на картата {0}</value>
  </data>
  <data name="GuestCount">
    <value>Клиенти</value>
  </data>
  <data name="Name">
    <value>Първо
 име</value>
  </data>
  <data name="NewBanquet">
    <value>НОВ БАНКЕТ</value>
  </data>
  <data name="NewCustomer">
    <value>Нов гост</value>
  </data>
  <data name="NewReserve">
    <value>НОВА РЕЗЕРВАЦИЯ</value>
  </data>
  <data name="Nickname">
    <value>Име на потребителя:</value>
  </data>
  <data name="PeriodEnd">
    <value>Край на периода:</value>
  </data>
  <data name="PeriodStart">
    <value>Начало на периода:</value>
  </data>
  <data name="Phone">
    <value>Телефон</value>
  </data>
  <data name="HouseAsterisk">
    <value>Къща*</value>
  </data>
  <data name="HouseAsteriskKeyboardTitle">
    <value>Къща*</value>
  </data>
  <data name="StreetAsterisk">
    <value>Улица*</value>
  </data>
  <data name="CityAsterisk">
    <value>City*</value>
  </data>
  <data name="City">
    <value>Град</value>
  </data>
  <data name="Building">
    <value>Корпус/сграда
</value>
  </data>
  <data name="BuildingKeyboardTitle">
    <value>Корпус/строение:</value>
  </data>
  <data name="Flat">
    <value>Ап.</value>
  </data>
  <data name="Address">
    <value>Адрес</value>
  </data>
  <data name="PrintPreliminaryOrder">
    <value>Разпечатай предварителната заявка
(with no countdown)</value>
  </data>
  <data name="PrintServiceCheque">
    <value>Разпечатай заявката за кухнята
(Начало на броенето)</value>
  </data>
  <data name="ShouldRemind">
    <value>ПРЕДВАРИТЕЛНО НАПОМНЯНЕ</value>
  </data>
  <data name="Reserve">
    <value>Резервация</value>
  </data>
  <data name="ReserveNumberFormat">
    <value>Резервация № {0}</value>
  </data>
  <data name="BanquetNumberFormat">
    <value>Банкет № {0}</value>
  </data>
  <data name="SearchClient">
    <value>Търсене на клиент</value>
  </data>
  <data name="SelectTableTitle">
    <value>ИЗБЕРЕТЕ ДАТА И МАСА ЗА РЕЗЕРВАЦИЯТА</value>
  </data>
  <data name="Status">
    <value>Състояние</value>
  </data>
  <data name="StatusClosed">
    <value>Анулирана</value>
  </data>
  <data name="ReserveStatusEating">
    <value>Пристигана гост</value>
  </data>
  <data name="BanquetStatusEating">
    <value>Започнал</value>
  </data>
  <data name="StatusNew">
    <value>Активен</value>
  </data>
  <data name="Surname">
    <value>Фамилия</value>
  </data>
  <data name="Tables">
    <value>Стаи 
маси</value>
  </data>
  <data name="TablesColumnHeader">
    <value>Стаи, маси</value>
  </data>
  <data name="Time">
    <value>Време</value>
  </data>
  <data name="OpenOrderIgnoreReserve">
    <value>Отвори поръчката
(игнорирай резервацията)</value>
  </data>
  <data name="OpenOrderIgnoreBanquet">
    <value>Отвори поръчка
(игнорирай банкет)</value>
  </data>
  <data name="CloseReserveOnGuestComing">
    <value>Госта е пристигнал
(закриване на резервацията)</value>
  </data>
  <data name="DeleteReserveOnGuestNotArrived">
    <value>Отмяна на резерв
(гостът няма да дойде)</value>
  </data>
  <data name="DeleteBanquetOnGuestNotArrived">
    <value>Отмени Банкета
 (госта няма да дойде)</value>
  </data>
  <data name="OpenOrderAction">
    <value>Отваряне на поръчка</value>
  </data>
  <data name="ConvertReserveToBanquetAction">
    <value>Създаване на банкет</value>
  </data>
  <data name="GuestComesAction">
    <value>Пристигана гост</value>
  </data>
  <data name="DeleteReserveAction">
    <value>Отмяна на резервация</value>
  </data>
  <data name="TableReserveInfoFormat">
    <value>Масата е резервирана
от {0:t} до {1:t}.
Резерв №{2}.</value>
  </data>
  <data name="TableBanquetInfoFormat">
    <value>Масата е резервирана
от {0:t} до {1:t}.
Банкет №{2}.</value>
  </data>
  <data name="ReserveGuestLeft">
    <value>Резервацията сработила</value>
  </data>
  <data name="BanquetGuestLeft">
    <value>Банкет сработал</value>
  </data>
  <data name="GuestNotArrived">
    <value>Госта не е пристигнал</value>
  </data>
  <data name="GuestRefused">
    <value>Отменен от гост</value>
  </data>
  <data name="OtherReserveCancelCause">
    <value>Друго</value>
  </data>
  <data name="DeleteReserveTitle">
    <value>Отмяна на резервация</value>
  </data>
  <data name="DeleteBanquetTitle">
    <value>Отмяна на банкет</value>
  </data>
  <data name="DeleteReserveHelpMessage">
    <value>Моля, посочете причина за анулиране на резервацията</value>
  </data>
  <data name="DeleteBanquetHelpMessage">
    <value>Моля, посочете причина за отмяна на банкета</value>
  </data>
  <data name="ConfirmChanges">
    <value>{0} беше изменен. Да съхраня ли измененията?</value>
  </data>
  <data name="StatusCreating">
    <value>Нова</value>
  </data>
  <data name="GuestsLate">
    <value>Закъсняват!</value>
  </data>
  <data name="GuestsLateWarningTemplate">
    <value>Внимание! Закъсняват с {0}</value>
  </data>
  <data name="GuestsLateNotificationTemplate">
    <value>Късно за{0} !­­­</value>
  </data>
  <data name="HourAbbreviation">
    <value>час</value>
  </data>
  <data name="MinuteAbbreviation">
    <value>мин.</value>
  </data>
  <data name="TableIsBusy">
    <value>Масата е заета!</value>
  </data>
  <data name="TableIsBusyWarningTemplate">
    <value>Внимание! Маса "{0}" е заета.</value>
  </data>
  <data name="IntersectionWithBanquetWarningTemplate">
    <value>Припокриване с банкет № {0} ({1:HH:mm}-{2:HH:mm})!</value>
  </data>
  <data name="IntersectionWithReserveWarningTemplate">
    <value>Припокриване с резервация № {0} ({1:HH:mm}-{2:HH:mm})!</value>
  </data>
  <data name="TimeIsComing">
    <value>Времето изтича.</value>
  </data>
  <data name="TimeToPrepareTable">
    <value>Време за приготвяне на масата!</value>
  </data>
  <data name="BanquetOrderHasPrepay">
    <value>Авансово плащане е направено за банкетна поръчка. Не може да изтриете банкета. 
Изтрийте аванса и затворете поръчката без плащане.</value>
  </data>
  <data name="BanquetOrderHasPrintedItems">
    <value>Има отпечатани артикули в поръчката за банкет. Не може да изтрие банкета.
Изтрийте всички напечатани артикули и затворете поръчка без плащане.</value>
  </data>
  <data name="BanquetIntersection">
    <value>Открито е припокриване с банкет № {0}: 
Дата: {1:f}
Продължителност: {2} 
Клиент: {3}
Стаи, маси: {4}</value>
  </data>
  <data name="ReserveIntersection">
    <value>Припокриване с резервация № {0} намери.:
Дата: {1:f}
Продължителност: {2}
Клиент: {3}
Стаи, маси: {4}</value>
  </data>
  <data name="ChooseBanquetCloseReason">
    <value>Това е поръчка за банкета 
Моля, уточнете какво да правим с банкета.</value>
  </data>
  <data name="StartBanquet">
    <value>Това е поръчка за банкета.  Да укажем ли, че банкета вече е започнал?</value>
  </data>
  <data name="ChooseCancelCause">
    <value>Посочи причина</value>
  </data>
  <data name="CloseBanquet">
    <value>Затвори банкет</value>
  </data>
  <data name="ChooseBanquetDeleteReason">
    <value>Поръчката не съдържа никакви параметри. 
Моля, укажете какво да правим с банкета.</value>
  </data>
  <data name="BanquetCorruptedTitle">
    <value>Банкета е повреден</value>
  </data>
  <data name="RecoverCorruptedBanquetMessage">
    <value>Информацията в поръчката за банкета е изгубена. 
Това може да е в резултат от изтриването на програмни файлове. 
Изберете OK, за да възстановите банкета.</value>
  </data>
  <data name="RecoverReserve">
    <value>Възстанови резервацията </value>
  </data>
  <data name="TooSmallBanquetDurationTemplate">
    <value>Продължителността на банкета не може да бъде по-малка от {0} минути.
Моля, увеличете продължителността на банкета.</value>
  </data>
  <data name="TooSmallReserveDurationTemplate">
    <value>Продължителността на резервацията не може да бъде по-малка от {0} минути.
Моля, увеличете продължителността на резервацията.</value>
  </data>
  <data name="TooLongBanquetDurationTemplate">
    <value>Продължителността на банкета надхвърля зададения лимит ({0:00}:{1:00}). 
Моля, намалете продължителността на банкета.</value>
  </data>
  <data name="TooLongReserveDurationTemplate">
    <value>Продължителността на резервацията надхвърля зададения лимит ({0:00}:{1:00}).
Моля, намалете продължителността на резервацията.</value>
  </data>
  <data name="GuestCountCannotBeMoreThanOrderGuestCountPattern">
    <value>Поръчката е разделена на {0} гости. 
Броят на гостите не може да бъде по-малък от {0}. 
Изберете брой на гостите не по-малко от {0}.</value>
  </data>
  <data name="CannotCreatePastTimeReserve">
    <value>Никакви резервации не могат да бъдат създадени за миналото.
Моля, изберете време за резервация за в бъдеще.</value>
  </data>
  <data name="CannotCreatePastTimeBanquet">
    <value>Никакви банкети не могат да бъдат създадени за миналото.
Моля, изберете време за банкет за в бъдеще.</value>
  </data>
  <data name="OnResetOrderWaiterInformationMessage">
    <value>Тази поръчка е прехвърлена към списъка за банкетни поръчки. 
За достъп до списъка използвайте бутона "Банкети и резервации".</value>
  </data>
  <data name="PhoneFormatString">
    <value>тел. {0}</value>
  </data>
  <data name="AddressFormat">
    <value>Адрес: {0}</value>
  </data>
  <data name="ClientNameFormat">
    <value>Клиент: {0}</value>
  </data>
  <data name="CourierNameFormat">
    <value>Куриер: {0}</value>
  </data>
  <data name="CourierColon">
    <value>Шофьор:</value>
  </data>
  <data name="Courier">
    <value>Куриер</value>
  </data>
  <data name="New">
    <value>Нова</value>
  </data>
  <data name="CookingStarted">
    <value>Приготвя се</value>
  </data>
  <data name="CookingCompleted">
    <value>Готови</value>
  </data>
  <data name="OnWay">
    <value>На път</value>
  </data>
  <data name="Closed">
    <value>Затворена</value>
  </data>
  <data name="Cancelled">
    <value>Анулиране</value>
  </data>
  <data name="CourierDelivery">
    <value>Доставка</value>
  </data>
  <data name="DeliveryNumberFormat">
    <value>Доставка № {0}</value>
  </data>
  <data name="DeliveryClosedColon">
    <value>Затворено:</value>
  </data>
  <data name="DeliveryCancelledColon">
    <value>Отказано:</value>
  </data>
  <data name="DeliveryConfirmedTimeColon">
    <value>Потвърдено:</value>
  </data>
  <data name="DeliveryOrderPrintedTimeColon">
    <value>Отпечатано:</value>
  </data>
  <data name="DeliveryCookingFinishTimeColon">
    <value>Приготвено:</value>
  </data>
  <data name="DeliveryRegisteredTimeColon">
    <value>Поръчка приета:</value>
  </data>
  <data name="DeliverySentColon">
    <value>Изпратен:</value>
  </data>
  <data name="DeliveryDeliveredColon">
    <value>Доставен:</value>
  </data>
  <data name="DeliveryRegistered">
    <value>Получено</value>
  </data>
  <data name="DeliveryConfirmed">
    <value>Потвърдено</value>
  </data>
  <data name="DeliveryOrderPrinted">
    <value>Започнато да се приготвя</value>
  </data>
  <data name="DeliverySent">
    <value>Изпратено</value>
  </data>
  <data name="DeliveryDelivered">
    <value>Доставено</value>
  </data>
  <data name="DeliveryClosed">
    <value>Затворена</value>
  </data>
  <data name="DeliveryCancelled">
    <value>Анулирана</value>
  </data>
  <data name="PrintOrder">
    <value>Разпечатване на поръчката</value>
  </data>
  <data name="PrintDeliveryBill">
    <value>ФАКТУРА</value>
  </data>
  <data name="RepeatPrintDeliveryBill">
    <value>КОПИЕ РАЗПИСКА</value>
  </data>
  <data name="CancelDeliveryBill">
    <value>Анулиране на фактура</value>
  </data>
  <data name="SendDelivery">
    <value>Изпрати поръчката</value>
  </data>
  <data name="SendDeliveryCash">
    <value>Изпрати (каса)</value>
  </data>
  <data name="CloseDelivery">
    <value>Доставено</value>
  </data>
  <data name="CancelCloseDelivery">
    <value>НЕ Е ЗАТВОРЕН</value>
  </data>
  <data name="Delivered">
    <value>Доставено</value>
  </data>
  <data name="DeliveryDateTimeSwitchToIntervals">
    <value>Интервали за доставка</value>
  </data>
  <data name="DeliveryDateTimeSwitchToSimple">
    <value>Конкретно време</value>
  </data>
  <data name="DeliveryDateTimeIntervalsColumnSummaryHeader">
    <value>Поръчки</value>
  </data>
  <data name="DeliveryDateTime">
    <value>Време и дата за доставка</value>
  </data>
  <data name="DeliveryTime">
    <value>Време на доставка</value>
  </data>
  <data name="DeliveryActualDateTime">
    <value>Реално време на доставка</value>
  </data>
  <data name="DeliverySaveChangesConfirm">
    <value>Доставката променена. Да запази ли промените?</value>
  </data>
  <data name="PhoneNumberFormat">
    <value>тел. {0}</value>
  </data>
  <data name="Customers">
    <value>Списък на гостите</value>
  </data>
  <data name="CardNumerSearchResultFormat">
    <value>Карта № {0}</value>
  </data>
  <data name="ChooseCourier">
    <value>Изберете куриер</value>
  </data>
  <data name="CommentsColon">
    <value>Коментар:</value>
  </data>
  <data name="CommentsColonFormat">
    <value>Коментар: {0}</value>
  </data>
  <data name="DeleteEmptyDeliveryQuestion">
    <value>Поръчката за доставка не е въведена или е празна, да изтрием ли доставката?</value>
  </data>
  <data name="PhoneSearchResultFormat">
    <value>тел. {0}</value>
  </data>
  <data name="CreateNewAddress">
    <value>Нов адрес</value>
  </data>
  <data name="EditAddress">
    <value>Edit address</value>
  </data>
  <data name="AddNewAddress">
    <value>Add address</value>
  </data>
  <data name="AddNewAddressManually">
    <value>Add manually</value>
  </data>
  <data name="AddNewAddressManuallyCaption">
    <value>Add new address</value>
  </data>
  <data name="Add">
    <value>Добави</value>
  </data>
  <data name="ChooseAddress">
    <value>Изберете адрес</value>
  </data>
  <data name="CustomerAddressesFormat">
    <value>Customer addresses {0}</value>
  </data>
  <data name="ChooseStreet">
    <value>Изберете улица</value>
  </data>
  <data name="ChooseIndexAndStreet">
    <value>Изберете пощенски код и улица</value>
  </data>
  <data name="CreateNewStreet">
    <value>Нова улица</value>
  </data>
  <data name="ChooseEmail">
    <value>Изберете имейл </value>
  </data>
  <data name="ChoosePhone">
    <value>Изберете телефон</value>
  </data>
  <data name="CorrectExistingAddress">
    <value>Поправи адрес</value>
  </data>
  <data name="CorrectExistingEmail">
    <value>Поправи имейл</value>
  </data>
  <data name="CorrectExistingPhone">
    <value>Поправи телефона</value>
  </data>
  <data name="FindClient">
    <value>Намери клиент</value>
  </data>
  <data name="CancelCause">
    <value>Причина за анулиране</value>
  </data>
  <data name="CancelDeliveryCancelBillQuestion">
    <value>Поръчка е по сметката на госта, да анулирам ли сметката?</value>
  </data>
  <data name="CancelDeliveryCloseEmptyOrder">
    <value>Има отпечатани артикули в поръчката. 
Ако доставката е отменена, поръчката ще бъде затворена с нулево плащане. 
Да продължи ли?</value>
  </data>
  <data name="CancelDeliveryDeleteEmptyOrder">
    <value>Има артикули в поръчката. Да изтрие ли поръчката и да анулира доставката?</value>
  </data>
  <data name="CancelDeliveryWithOrderPrepayGoToCash">
    <value>Авансово плащане по поръчката. 
За да анулира доставка, тя трябва да бъде изтрита. 
Да премине ли към екран "Плащане", за да изтриете авансовото плащане?</value>
  </data>
  <data name="CancelDeliveryWithOrderPrepayGoToOpenCafeSession">
    <value>Налице е авансово плащане по поръчката. За да отмените доставката 
отворете страницата на касовия регистър и изтрийте авансовото плащане. 
Да отвори ли касовия регистър?</value>
  </data>
  <data name="DeliveryOrderStatusCancelled">
    <value>АНУЛИРАНА</value>
  </data>
  <data name="DeliveryOrderStatusClosed">
    <value>ЗАТВОРЕНА</value>
  </data>
  <data name="DeliveryOrderStatusCookingCompleted">
    <value>ПРИГОТВЕНО</value>
  </data>
  <data name="DeliveryOrderStatusCookingStarted">
    <value>В ПРОЦЕС </value>
  </data>
  <data name="DeliveryOrderStatusWaitingToCook">
    <value>ЧАКАЩИ</value>
  </data>
  <data name="DeliveryOrderStatusTimeToCook">
    <value>ВРЕМЕ ЗА ПРИГОТВЯНЕ</value>
  </data>
  <data name="DeliveryOrderStatusWaiting">
    <value>ДОСТАВКА В ОЧАКВАНЕ</value>
  </data>
  <data name="GenderFemale">
    <value>Жена </value>
  </data>
  <data name="GenderMale">
    <value>Мъж</value>
  </data>
  <data name="GenderNotSelected">
    <value>Неопределено</value>
  </data>
  <data name="LongDatePattern">
    <value>д ММММ 
 уууу.</value>
  </data>
  <data name="DeliveryWorkflowStepOne">
    <value>Въведете, редактирайте, подгответе поръчката</value>
  </data>
  <data name="DeliveryWorkflowStepThree">
    <value>Доставено</value>
  </data>
  <data name="DeliveryWorkflowStepTwo">
    <value>ЕКСПЕДИЦИЯ</value>
  </data>
  <data name="ManualDeliveryPrint">
    <value>Ръчно отпечатване на фактура</value>
  </data>
  <data name="PrintDeliveryOrderToKitchen">
    <value>НАПРАВИ</value>
  </data>
  <data name="CookedDeliveryOrder">
    <value>ПРИГОТВЕНО</value>
  </data>
  <data name="DeliveryCancelClose">
    <value>Отмени затварянето на доставката</value>
  </data>
  <data name="DeliveryCancelCloseQuestion">
    <value>Да отменя ли затварянето на доставката?</value>
  </data>
  <data name="CancelDelivery">
    <value>Откажи поръчката</value>
  </data>
  <data name="DeliveryCorruptedTitle">
    <value>Проблем с доставката</value>
  </data>
  <data name="RecoverCorruptedDeliveryMessage">
    <value>Информацията за поръчката на доставка е изгубена. Това може да се дължи на заличаването на файлове от програмата. 
Избери OK, за да възстановите поръчката за доставка.</value>
  </data>
  <data name="HasNoDeliveryCancelCauses">
    <value>Няма указана причина за прекратяване на доставката.
Използвай съветника за конфигуриране на ресторанта за тази група
за да фиксирам списък с причини за анулиране на доставките.</value>
  </data>
  <data name="ChooseRegion">
    <value>Изберете район</value>
  </data>
  <data name="ChooseUaeStreet">
    <value>Изберете регион</value>
  </data>
  <data name="Region">
    <value>Зона</value>
  </data>
  <data name="UaeStreet">
    <value>Зона</value>
  </data>
  <data name="CourierListEmpty">
    <value>В момента няма куриери с отворени свободни часове за доставка.</value>
  </data>
  <data name="DiscountsAndIncreasesTitle">
    <value>Отстъпки и добавки</value>
  </data>
  <data name="IncorrectStartDateMessage">
    <value>Внимание! Началния час за банкета или резервацията е по-малък от текущото време.</value>
  </data>
  <data name="UnassignedWaitingDeliveriesFormat">
    <value>Готов за изпращане:</value>
  </data>
  <data name="AssignCourierToDeliveryQuestion">
    <value>Да определи ли потребител
 {0}
за куриер на поръчка № {1} и да я насочи?</value>
  </data>
  <data name="NavigateToOpenCourierPersonalSessionQuestion">
    <value>Личната смяна на куриер 
{0} не е открита
Да отиде ли на личната страница за отваряне на смяната....?</value>
  </data>
  <data name="WaiterStationNotSupportDeletionOrdersWithPrintedItems">
    <value>Не може да изтрие отпечатани артикули.
Изтрийте поръчката на касовия терминал.</value>
  </data>
  <data name="CantCloseDeliveryNotConfirmedPayments">
    <value>Не може да потвърди всички плащания при затваряне на доставката. 
Затваряне на доставката е невъзможно.</value>
  </data>
  <data name="CustomerWithDeliveriesCountSearchDisplayNameFormat">
    <value>{0}
Поръчки: {1}</value>
    <comment>Формат отображения курьера в результатах поиска курьера. Включает в себя информацию о незакрытых доставках, которые в момент открытия окна поиска на курьере.</comment>
  </data>
  <data name="ShortAddressStreetFormat">
    <value>ул.{0}</value>
  </data>
  <data name="AddressLine1FromStreetFormat">
    <value>{0:city}{1:index}{2:street}{3:house}{4:building}</value>
    <comment>Разделитель между полями адреса - AddressPartsDelimiter, 
    {0:city}{1:index}{2:street}{3:house}{4:building}
	&lt;&lt;mandatory-translation&gt;&gt;</comment>
  </data>
  <data name="AddressLine2FromStreetFormat">
    <value>{0:entrance}{1:floor}{2:flat}{3:doorphone}</value>
    <comment>Разделитель между полями адреса - AddressPartsDelimiter, 
    {0:entrance}{1:floor}{2:flat}{3:doorphone}
	&lt;&lt;mandatory-translation&gt;&gt;</comment>
  </data>
  <data name="ShortAddressHouseFormat">
    <value>{0}</value>
  </data>
  <data name="ShortAddressBuildingFormat">
    <value>Корп./стр. {0}</value>
  </data>
  <data name="ShortAddressFlatFormat">
    <value>ап. {0}</value>
  </data>
  <data name="ShortAddressDoorPhoneFormat">
    <value>Звънец {0}</value>
  </data>
  <data name="PrintTablesReserveInfoButtonText">
    <value>ПЕЧАТ 
БЕЛЕЖКА "RESERVED"</value>
  </data>
  <data name="DeliveryProblemButtonCaption">
    <value>ПРОБЛЕМ</value>
  </data>
  <data name="SwitchOnDeliveryProblemFlag">
    <value>Отбележи доставката като проблемна</value>
  </data>
  <data name="DeliveryProblemPopupCaption">
    <value>ПРОБЛЕМ</value>
  </data>
  <data name="DeliveryHasNoProblemComment">
    <value>Няма коментари</value>
  </data>
  <data name="DeliveryProblemCommentFormat">
    <value>Проблем: {0}</value>
  </data>
  <data name="ConfirmSaveProblemDelivery">
    <value>Тази поръчка за доставка е маркиран като "Проблем".  Вие сте сигурни, че искате да я запишете без премахване на този знак?!</value>
  </data>
  <data name="VatCustomerTitle">
    <value>ДАННИТЕ НА КЛИЕНТА ДА БЪДЕ ОТПЕЧАТАНО НА ФАКТУРА!</value>
  </data>
  <data name="OrganizationDetailsTitle">
    <value>Данни за компанията</value>
  </data>
  <data name="VatCounteragentName">
    <value>Организация</value>
  </data>
  <data name="VatCounteragentCode">
    <value>ДДС номер</value>
  </data>
  <data name="VatCounteragentAddress">
    <value>Адрес</value>
  </data>
  <data name="VatChequeNumber">
    <value>Касовата бележка №</value>
  </data>
  <data name="CounteragentSearchResultFormat">
    <value>Организация: {0}</value>
  </data>
  <data name="CounteragentCodeSearchResultFormat">
    <value>ДДС номер: {0}</value>
  </data>
  <data name="CounteragentAddressSearchResultFormat">
    <value>Данъчен адрес: {0}</value>
  </data>
  <data name="DiscountTypeSearchResultFormat">
    <value>Отстъпка: {0}</value>
  </data>
  <data name="PriceCategorySearchResultFormat">
    <value>Ценова категория: {0}</value>
  </data>
  <data name="ApplyCustomerRecommendedDiscountToOrderFormat">
    <value>{0} е препоръчителната отстъпка за този клиент. {1} Да приложи ли отстъпката и да обвърже гост {2} към поръчката?</value>
  </data>
  <data name="ApplyCustomerRecommendedPriceCategoryToOrderFormat">
    <value>{0} е препоръчителна ценова категория за този клиент. {1} Да приложи ли ценовата категория и да обвърже гости {2} към поръчката?</value>
  </data>
  <data name="NeedStartDeliveryCook">
    <value>Време е да подготвим поръчката.</value>
  </data>
  <data name="NeedStartDeliveryCookNotificationMessageFormat">
    <value>Доставка № {0} в {1:H\:mm dd.MM.yyyy}. Времето за подготовка на поръчката.</value>
  </data>
  <data name="PreliminaryPayments">
    <value>ПРЕДПЛАТА</value>
  </data>
  <data name="TotalSum">
    <value>Сума</value>
  </data>
  <data name="ChooseCity">
    <value>Изберете град</value>
  </data>
  <data name="InputCity">
    <value>Град:</value>
  </data>
  <data name="ShortAddressCityFormat">
    <value>{0}</value>
  </data>
  <data name="TotalSumWithCurrency">
    <value>Сума, {0}</value>
  </data>
  <data name="DeliveryAndOrderAreInvalidBeforeSave">
    <value>Моля попълнете в поръчката и необходимите полета за доставка.</value>
  </data>
  <data name="GoToOrderToFixQuestion">
    <value>Да отиде ли на екрана на поръчката?</value>
  </data>
  <data name="GoToDeliveryToFixQuestion">
    <value>Да отиде ли на екрана на доставката?</value>
  </data>
  <data name="DeliveryOrderIsInvalidBeforeSave">
    <value>Поръчката за доставка е празна, моля попълнете поръчката.</value>
  </data>
  <data name="DeliveryOrderExternalPaymentsAreInvalidBeforeSaveFormat">
    <value>Поръчката има плащания в размер на {0}. Ръчното редактиране на тези плащания е забранено. Сумата на поръчката трябва да превишава размера на плащанията. Добавете артикули към поръчката.</value>
  </data>
  <data name="DeliveryIsInvalidBeforeSave">
    <value>Задължителни полета за доставка не са попълнени.</value>
  </data>
  <data name="DeliveryLengthExceededBeforeSave">
    <value>Максималната дължина на полето е превишена.</value>
  </data>
  <data name="DeliveryAddressLengthExceededBeforeSave">
    <value>Максималната дължина на полето за доставка е превишено.</value>
  </data>
  <data name="DeliveryPhoneIsInvalidBeforeSave">
    <value>Enter your phone number in the correct format
 (e.g., +15551112233).</value>
  </data>
  <data name="Delivery">
    <value>Доставка</value>
  </data>
  <data name="DeliveryMessagesCaption">
    <value>Доставка</value>
  </data>
  <data name="DeliveryOrderMessagesCaption">
    <value>Поръчка за доставка</value>
  </data>
  <data name="SwitchToDeliveryDataEditButtonCaption">
    <value>Клиент</value>
  </data>
  <data name="SwitchToDeliveryOrderEditButtonCaption">
    <value>Поръчка</value>
  </data>
  <data name="SaveOrFixInvalidDeliveryDataOnDeletePrintedOrderItemsPopupCaption">
    <value>Изтрий артикули</value>
  </data>
  <data name="DeliveryWillBeSavedOnDeletePrintedOrderItemsConfirmMessage">
    <value> При изтриване на отпечатаните артикули, доставката няма да бъде анулирана.</value>
  </data>
  <data name="NeedFixDeliveryDataBeforeDeletePrintedItemsInfoMessage">
    <value>За да изтриете отпечатаните артикули, трябва да запазите промените за доставка.
 Не можете да запишете, защото необходимите полета за доставка не са попълнени.
 Попълнете необходимите полета и опитайте отново.</value>
  </data>
  <data name="CustomerInBlackListButtonCaption">
    <value>Черен списък</value>
  </data>
  <data name="CustomerAdditionalInfoButtonCaption">
    <value>Addnl info</value>
  </data>
  <data name="CustomerNotInBlackListButtonCaption">
    <value>Не в
 черния списък</value>
  </data>
  <data name="CustomerBlackListInfoEditViewCustomerInBlackList">
    <value>Клиент в черния списък</value>
  </data>
  <data name="BlackListViewsCaption">
    <value>ЧЕРЕН СПИСЪК</value>
  </data>
  <data name="AdditionalInfoViewsCaption">
    <value>Допълнителна информация</value>
  </data>
  <data name="CustomerAddressIsInBlackList">
    <value>Адрес принадлежи на клиент"{0}" в черния списък.</value>
  </data>
  <data name="CustomerCardNumberIsInBlackList">
    <value>Карта номер принадлежи на клиент"{0}" в черния списък.</value>
  </data>
  <data name="CustomerPhoneIsInBlackList">
    <value>Телефон принадлежи на клиент"{0}" в черния списък.</value>
  </data>
  <data name="CustomerIsInBlackListFormat">
    <value>Клиент {0} е в черния списък.</value>
  </data>
  <data name="CustomerInBlackListWarningViewContinueConfirmation">
    <value>Сигурни ли сте, че искате да продължите?</value>
  </data>
  <data name="EditStreet">
    <value>РЕДАКТИРАЙ УЛИЦА</value>
  </data>
  <data name="StreetAsteriskDotted">
    <value>Улица*</value>
  </data>
  <data name="Error">
    <value>Грешка</value>
  </data>
  <data name="ShortAddressFloorFormat">
    <value>Етаж {0}</value>
  </data>
  <data name="ShortAddressEntranceFormat">
    <value>Вход {0}</value>
  </data>
  <data name="Advertisement">
    <value>Реклама</value>
  </data>
  <data name="DeliveryOrderType">
    <value>Вид поръчка</value>
  </data>
  <data name="Doorphone">
    <value>Домофон</value>
  </data>
  <data name="DoorphoneKeyboardTitle">
    <value>Домофон</value>
  </data>
  <data name="Entrance">
    <value>Вход</value>
  </data>
  <data name="EntranceKeyboardTitle">
    <value>Вход</value>
  </data>
  <data name="Floor">
    <value>Етаж</value>
  </data>
  <data name="FloorKeyboardTitle">
    <value>Етаж</value>
  </data>
  <data name="Close">
    <value>ЗАТВОРИ</value>
  </data>
  <data name="DeliveredShort">
    <value>ДОСТАВЕНО</value>
  </data>
  <data name="DeliveryOrderStatusDelivered">
    <value>ДОСТАВЕНО</value>
  </data>
  <data name="DeliveryOrderStatusOnWay">
    <value>ИЗПРАТЕН</value>
  </data>
  <data name="DeliveryCancelDeliver">
    <value>Отмяна на доставката</value>
  </data>
  <data name="DeliveryCancelDeliverQuestion">
    <value>Да анулира ли доставка?</value>
  </data>
  <data name="CancelDeliverDelivery">
    <value>НЕДОСТАВЕНО </value>
  </data>
  <data name="DeliveryStickersPrintAgainQuestion">
    <value>Да отпечата ли отново набор от стикери?</value>
  </data>
  <data name="DeliveryServiceTypeSelfService">
    <value>Събиране</value>
  </data>
  <data name="PbxCallToCustomer">
    <value>ОБАДЕТЕ СЕ НА КЛИЕНТ</value>
  </data>
  <data name="PbxCallToCourier">
    <value>ОБАДЕТЕ СА НА КУРИЕР</value>
  </data>
  <data name="DeliveryPhoneIsInvalid">
    <value>Телефонният номер е в невалиден формат.</value>
  </data>
  <data name="DeliveryCourierIsNotSelected">
    <value>Не е указан куриер.</value>
  </data>
  <data name="DeliveryCourierPhoneIsEmpty">
    <value>Куриерът няма указан телефонен номер.</value>
  </data>
  <data name="House">
    <value>Къща</value>
  </data>
  <data name="Street">
    <value>Улица</value>
  </data>
  <data name="IndexAndStreet">
    <value>Пощенски код и улица</value>
  </data>
  <data name="Line1">
    <value>Доставете до</value>
  </data>
  <data name="EnterTheAddress">
    <value>Enter address</value>
  </data>
  <data name="BrdCreationActionTitle">
    <value>Услуги</value>
  </data>
  <data name="SplitBetweenPersons">
    <value>Разделете по
 лица</value>
  </data>
  <data name="PersonsCountFormat">
    <value>Лица: {0}</value>
  </data>
  <data name="OrderSumWasChanged">
    <value>Сумата по сметка е променена.</value>
  </data>
  <data name="DeliveryTimeWasChangedAccordingToSettings">
    <value>Времето за доставка е променено в съответствие с настройките на ресторанта.</value>
  </data>
  <data name="WarningMessageFormat">
    <value>Внимание! {0} 

Не забравяйте да информирате клиента.</value>
  </data>
  <data name="DeliveryOrderStatusUnconfirmed">
    <value>НЕ ПОТВЪРДЕНО</value>
  </data>
  <data name="UnconfirmedFilter">
    <value>Непотвърден</value>
  </data>
  <data name="DeliveryConfirmWillBeAllowedAtTimeFormat">
    <value>Потвърждение се допуска не по-рано от {0} преди времето за доставка. Възможно ще бъде да потвърди доставката, започвайки от {1}.</value>
  </data>
  <data name="DeliveryOrderContainsPrintedNotDeletedItems">
    <value>Не може да анулирате потвърждението: има отпечатани артикули в поръчката.</value>
  </data>
  <data name="DeliveryIsSavedAsUnconfirmedDueToEarlyTimeFormat">
    <value>Потвърждение се допуска не по-рано от {0} преди времето за доставка. Доставката е записана като непотвърдена.</value>
  </data>
  <data name="DeliveryOrderIsNotNew">
    <value>Не може да анулирате потвърждението: това не е нова поръчка.</value>
  </data>
  <data name="DeliveryConfirmationIsNotEnabled">
    <value>Потвърждение на доставките е заключено. За да активирате, отидете в настройките на екрана доставка (Доставка-&gt; Настройки-&gt; Потвърждение за доставки).</value>
  </data>
  <data name="DeliveryShouldBeConfirmedBeforeActionFormat">
    <value>Грешка при подготовката на предварителната поръчка. Необходимо е потвърждение, преди да стартира подготовката на поръчката, потвърждение е възможно не по-рано от {0} преди времето за доставка.</value>
  </data>
  <data name="NeedConfirmDeliveryNotificationMessageFormat">
    <value>Доставка № {0} в {1:H\:mm dd.MM.yyyy}. Изискв потвърждение за доставка.</value>
  </data>
  <data name="ReserveIsInvalidBeforeSave">
    <value>Задължителни полета не са попълнени.</value>
  </data>
  <data name="DeliveryEstimatedTimeColon">
    <value>Приблизителен час на пристигане на куриера:</value>
  </data>
  <data name="ErrorInDestributionOfDeliveriesFormat">
    <value>Грешка при автоматично разпределение на доставките: {0}</value>
  </data>
  <data name="CanNotDestribureObsoleteDeliveryFormat">
    <value>доставките с числа {0} са просрочени (те трябва да са били извършени много по-рано).</value>
  </data>
  <data name="AboveMaxOrderCount">
    <value>Максималният брой поръчки на водач е надвишен по време на разпределението на поръчката.</value>
  </data>
  <data name="CanNotGeocodingOrderAddress">
    <value>Адресът на поръчката не е геореферентен.</value>
  </data>
  <data name="CanNotDistributeOrder">
    <value>Поръчката не може да бъде разпространена.</value>
  </data>
  <data name="Couriers">
    <value>Куриери</value>
  </data>
  <data name="CourierWordPluralForms">
    <value>шофьор; шофьори; шофьори</value>
  </data>
  <data name="MeanWaitingTimeColon">
    <value>Средно време за изчакване:</value>
  </data>
  <data name="CourierOnWay">
    <value>Изпратено</value>
  </data>
  <data name="TimeSinceSessionOpenFormat">
    <value>Промяна {0}</value>
  </data>
  <data name="CourierShiftInformationFormat">
    <value>Незает {0} {1}</value>
  </data>
  <data name="SaveDeliveryConfirmation">
    <value>{0}. {1} Да запише ли поръчката?</value>
  </data>
  <data name="SaveDeliveryConfirmationWithPermission">
    <value>{0}. {1} За да запишете поръчката, ви трябва разрешение '{2}'.</value>
  </data>
  <data name="InputMarketingSource">
    <value>Задайте реклама</value>
  </data>
  <data name="DeliveryCustomerIsSimilarShouldReplaceQuestionFormat">
    <value>Забележка: клиент {0} ({1}) вече съществува в базата данни.
 
Ще го използвате ли вместо да създавате нов клиент?</value>
  </data>
  <data name="UnableToCancelBanquetStartMessage">
    <value>Не може да анулира началото на банкета: има отпечатани артикули в банкетната поръчка.</value>
  </data>
  <data name="DeliveryStatusUnconfirmed">
    <value>Не потвърдено</value>
  </data>
  <data name="DeliveryStatusNew">
    <value>Нова</value>
  </data>
  <data name="DeliveryStatusWaiting">
    <value>Доставка в очакване</value>
  </data>
  <data name="DeliveryStatusOnWay">
    <value>По път към клиента</value>
  </data>
  <data name="DeliveryStatusDelivered">
    <value>Доставено</value>
  </data>
  <data name="DeliveryStatusClosed">
    <value>Затворена</value>
  </data>
  <data name="DeliveryStatusCancelled">
    <value>Анулирана</value>
  </data>
  <data name="CorruptedDeliveriesSavedToFileAndCancelledFormat">
    <value>Повредени доставки са записани във файл "{0}" и са анулирани.</value>
  </data>
  <data name="DeliverySplitByCashRegistersCancelAdditionalMessage">
    <value>Поръчката за доставка е разделена между фискални каси. 
Не забравяйте да анулирате обвързани доставки.</value>
  </data>
  <data name="CannotCloseDeliveryBecauseOrderClosedOnAnotherTerminal">
    <value>Поръчката е била платена в друг касов терминал. Затварянето на доставката в терминала е невъзможно.</value>
  </data>
  <data name="CheckDeliveryRestrictions">
    <value>Проверка на ограниченията на работния график и картографиране ...</value>
  </data>
  <data name="DeliveryBillWasPrinted">
    <value>Фактурата за покупка вече е отпечатана за тази доставка. Моля, уверете се, че изпращате актуална фактура за покупка към куриера.</value>
  </data>
  <data name="DeliveryBill">
    <value>ФАКТУРА</value>
  </data>
  <data name="AnotherCookingStartedDeliveriesAssignedOnCourierFormat">
    <value>Куриерът също е назначен със статут на доставките {0}. Те ще бъдат завършени на {1}. 
Можете да изпратите водача сега или да изчакате, докато доставките са пълни.</value>
  </data>
  <data name="CouriersAssignmentCaption">
    <value>Назначаване на куриери</value>
  </data>
  <data name="SendButtonCaption">
    <value>Изпращане</value>
  </data>
  <data name="WaitButtonCaption">
    <value>Изчакайте</value>
  </data>
  <data name="CheckingGuestHasPhoto">
    <value>Проверка на снимката на госта</value>
  </data>
  <data name="GettingFindFaceIdFromPhoto">
    <value>Идентификация на гост</value>
  </data>
  <data name="AddingGuestPhoto">
    <value>Добавяне на снимка на гостите</value>
  </data>
  <data name="ConfirmGuestPhotoReplacement">
    <value>Гостът вече има снимка. Подмяна?</value>
  </data>
  <data name="GuestPhotoHasBeenAddedSucessfully">
    <value>Снимката е добавена успешно</value>
  </data>
  <data name="GuestPhotoAdditionFailed">
    <value>Снимката не е намерена. Опитайте да направите снимка отново.</value>
  </data>
  <data name="GuestWasntFoundByPhoto">
    <value>Неуспешно идентифициране на госта.</value>
  </data>
  <data name="GettingFindFaceIdFromPhotoFailed">
    <value>Неуспешно идентифициране на госта</value>
  </data>
  <data name="PhotoCaptureFailed">
    <value>Грешка в работата на камерата. Проверете дали камерата е свързана и настроена правилно.</value>
  </data>
  <data name="IikoNetWizardStepAuthorizationTitle">
    <value>Разрешения клиенти</value>
  </data>
  <data name="IikoNetWizardStepFreeProductsTitle">
    <value>Подаръци</value>
  </data>
  <data name="IikoNetWizardStepDiscountsTitle">
    <value>Отстъпки </value>
  </data>
  <data name="IikoNetWizardStepPaymentTitle">
    <value>Плащане в бонус форма</value>
  </data>
  <data name="IikoNetWizardClosedBecauseNoCampaignsAreActiveFormat">
    <value>Максималната платима сума {0} е 0 за този гост и тези поръчани артикули.</value>
    <comment>{0} - название типа оплаты Plazius</comment>
  </data>
  <data name="IikoNetWizardCancelConfirm">
    <value>Сигурни ли сте, че искате да излезете от Plazius съветник без да запишете промените?</value>
  </data>
  <data name="IikoNetWizardChangedTheOrder">
    <value>Внимание! Поръчката е променена. Не забравяйте да информирате клиента.</value>
  </data>
  <data name="CustomerOpinionColon">
    <value>Отзиви на клиенти:</value>
  </data>
  <data name="OpinionComment">
    <value>Коментар</value>
  </data>
  <data name="OpinionCommentColon">
    <value>Коментар:</value>
  </data>
  <data name="CustomersOpinionMarks">
    <value>Оценки от клиенти</value>
  </data>
  <data name="CustomerTitle">
    <value>Гост</value>
  </data>
  <data name="CustomerInfoTitle">
    <value>ИНФОРМАЦИЯ ЗА КЛИЕНТА</value>
  </data>
  <data name="CustomerWalletsTitle">
    <value>ПОТРЕБИТЕЛСКИ АКАУНТИ</value>
  </data>
  <data name="CustomerEditWindowHint">
    <value>Карта на госта</value>
  </data>
  <data name="ChooseCardDiscountType">
    <value>Изберете отстъпка</value>
  </data>
  <data name="ChoosePriceCategory">
    <value>Изберете ценова категория</value>
  </data>
  <data name="CustomerCardNumberIsAlreadyInUse">
    <value>Номер на карта "{0}" принадлежи на гост "{1}". Моля въведете друг номер на карта.</value>
  </data>
  <data name="BrdUpdateFailedFormat">
    <value>Грешка при получаване на списък с клиенти, банкети и резервации. Данните не могат да бъдат получени от сървъра. 
{0}</value>
  </data>
  <data name="Telephone">
    <value>Телефон</value>
  </data>
  <data name="PleaseEnterAdditionalCustomerInfo">
    <value>Моля въведете допълнителна информация.</value>
  </data>
  <data name="PleaseEnterCustomerBirthday">
    <value>﻿Моля въведете Вашата дата на раждане</value>
  </data>
  <data name="Birthdate">
    <value>Дата на раждане</value>
  </data>
  <data name="Gender">
    <value>Пол</value>
  </data>
  <data name="ReceivesOrderStatusNotifications">
    <value>Абонирани сте за известия за състояние на поръчката</value>
  </data>
  <data name="PersonalDataProcessing">
    <value>Съгласен съм да обработвам личните си данни</value>
  </data>
  <data name="CustomerHeader">
    <value>КЛИЕНТ</value>
  </data>
  <data name="BanqueteHeader">
    <value>БАНКЕТ</value>
  </data>
  <data name="ReserveHeader">
    <value>РЕЗЕРВАЦИЯ</value>
  </data>
  <data name="AddressHeader">
    <value>АДРЕС</value>
  </data>
  <data name="CourierHeader">
    <value>КУРИЕР</value>
  </data>
  <data name="CourierPersonalSessionIsClosed">
    <value>Куриер "{0}" е със затворена лична смяна.</value>
  </data>
  <data name="AllOrders">
    <value>Всички поръчки</value>
  </data>
  <data name="OrderTypes">
    <value>Тип поръчки</value>
  </data>
  <data name="FilterByOrderTypesTitle">
    <value>ФИЛТЪР ПО ТИПОВЕ ПОРЪЧКИ</value>
  </data>
  <data name="ResetAll">
    <value>Възстанови всички</value>
  </data>
  <data name="AllCourierDeliveries">
    <value>Всички доставки.</value>
  </data>
  <data name="AllSelfServiceDeliveries">
    <value>Всички събрани поръчки</value>
  </data>
  <data name="CustomerCreationDateFormat">
    <value>Дата регистрация на клиента: {0}</value>
  </data>
  <data name="CustomerLastOrderDateFormat">
    <value>Дата на последна поръчка:{0}</value>
  </data>
  <data name="Houses">
    <value>Сгради:</value>
  </data>
  <data name="OnlyEven">
    <value>Само четни</value>
  </data>
  <data name="OnlyOdd">
    <value>Само нечетни</value>
  </data>
  <data name="All">
    <value>Всичко</value>
  </data>
  <data name="StringIsNotACorrectEmail">
    <value>Невалиден e-mail адрес</value>
  </data>
  <data name="IsPaid">
    <value>ПЛАТЕНО</value>
  </data>
  <data name="ForceClose">
    <value>Затвори поръчка</value>
  </data>
  <data name="ChangeDeliveryTimeOnPlannedTime">
    <value>В съответствие с настройките на графика на ресторанта, очакваното време за доставка е {0}.
Да промени ли времето за доставка на поръчката?</value>
  </data>
  <data name="DeliveryOrderStatusMustBeConformed">
    <value>ПОТВЪРДИ</value>
  </data>
  <data name="CheckCustomerInBlackList">
    <value>Проверка на клиента в черния списък....</value>
  </data>
  <data name="VatCounteragentAccountingReasonCode">
    <value>Данъчен код на причина за регистрация!</value>
  </data>
  <data name="CounteragentAccountingReasonCodeSearchResultFormat">
    <value>Данъчна регистрация код причина: {0}!</value>
  </data>
  <data name="CounteragentFiscalCodeSearchResultFormat">
    <value>Фискален код: {0}</value>
  </data>
  <data name="Back">
    <value>Назад</value>
  </data>
  <data name="DeliveryCantBeFastClosed">
    <value>Неуспешно изпълнение на бързото затваряне на доставката. Проверете данните за доставка и поръчка.</value>
  </data>
  <data name="CantChangeOrderTypeToReadonlyOrder">
    <value>Типът на поръчката не може да се промени. Поръчката не може да се редактира.</value>
  </data>
  <data name="CantChangeOrderTypeToDevidedDeliveries">
    <value>Типът на поръчката не може да се промени. Доставката е разделена между фискалните каси.</value>
  </data>
  <data name="UaeAddressDetails">
    <value>Подробности за адреса</value>
  </data>
  <data name="UaeAddressDetailsAsteriskKeyboardTitle">
    <value>Подробности за адреса *</value>
  </data>
  <data name="CreateNewUaeStreet">
    <value>Нова зона</value>
  </data>
  <data name="EditUaeStreet">
    <value>областна редакция</value>
  </data>
  <data name="SetTerminalDurationHeader">
    <value>Задайте продължителност</value>
  </data>
  <data name="ConfirmCheckinReserveCustomerIntoOrder">
    <value>Присвояване на гост {0} към поръчката?</value>
  </data>
  <data name="ReceivesLoyaltySystemNotifications">
    <value>Абонирайте се за известия от системата за лоялност</value>
  </data>
  <data name="ReceivesPromotionalMailing">
    <value>Абонирайте се за рекламни бюлетини</value>
  </data>
  <data name="SubscribedTo">
    <value>Записан за:</value>
  </data>
  <data name="LoyaltySystemNotifications">
    <value>Известия за система за лоялност</value>
  </data>
  <data name="OrderStatusNotifications">
    <value>Известия за състояние на поръчката</value>
  </data>
  <data name="PromotionalMailing">
    <value>Промоционални бюлетини</value>
  </data>
  <data name="DeliveryDurationChanged">
    <value>Продължителността на доставката се промени от мениджъра. Срок за доставка: {0}. Време за събиране: {1}.</value>
  </data>
  <data name="DeliveryDurationResetToDefault">
    <value>Настройката на продължителността на доставката се отменя.</value>
  </data>
  <data name="DeliveryDurationShouldExceedPickupDelivery">
    <value>Времето за събиране ({0} минути) не трябва да надвишава продължителността на доставката ({1} минути).</value>
  </data>
  <data name="EventTerminalDeliveryDurationChangedCourier">
    <value>Продължителността на доставката, посочена на терминала, се промени на{0} минути.</value>
  </data>
  <data name="EventTerminalDeliveryDurationChangedSelfService">
    <value>Времето за взимане, посочено на терминала, се промени на {0}минути.</value>
  </data>
  <data name="EventTerminalDeliveryDurationResetToDefault">
    <value>Продължителност на доставката, посочена на терминала, е нулирана по подразбиране.</value>
  </data>
  <data name="DeliveryCancelIsNotPossible">
    <value>Доставката не може да бъде отменена, защото плащането се извършва във фискалния регистър.</value>
  </data>
  <data name="OrderDoesntHaveProcessedExternallyPaymentForEcsQuestionFormat">
    <value>Поръчката не се плаща онлайн. Наистина ли искате да зададете шофьор {0}?</value>
  </data>
  <data name="DeliveryCancelSend">
    <value>Анулиране изпращане на доставка</value>
  </data>
  <data name="DeliveryCancelSendQuestion">
    <value>Отмяна на доставката</value>
  </data>
  <data name="NewOrganization">
    <value>Нова организация</value>
  </data>
  <data name="Organizations">
    <value>Списък с фирми</value>
  </data>
  <data name="CounteragentFullAddressCitySearchResultFormat">
    <value>Град: {0}</value>
  </data>
  <data name="CounteragentFullAddressCountrySearchResultFormat">
    <value>Държава: {0}</value>
  </data>
  <data name="CounteragentFullAddressHouseSearchResultFormat">
    <value>Сграда: {0}</value>
  </data>
  <data name="CounteragentFullAddressPostCodeSearchResultFormat">
    <value>Пощеснки код: {0}</value>
  </data>
  <data name="CounteragentFullAddressRegionSearchResultFormat">
    <value>Област:{0}</value>
  </data>
  <data name="CounteragentFullAddressStreetSearchResultFormat">
    <value>Адрес:{0}</value>
  </data>
  <data name="ContinueOrDelayCookingOnDeliveryTimeChangeQuestion">
    <value>Продължи приготвянето?</value>
  </data>
  <data name="ContinueCookingOnDeliveryTimeChange">
    <value>Продължи</value>
  </data>
  <data name="DelayCookingOnDeliveryTimeChange">
    <value>Задръжте готвенето</value>
  </data>
  <data name="YandexDelivery">
    <value>Yandex</value>
  </data>
  <data name="RideStatusAccepted">
    <value>Потвърждение на доставката</value>
  </data>
  <data name="RideStatusCancelled">
    <value>Отменена доставка</value>
  </data>
  <data name="RideStatusCancelledByTaxi">
    <value>Отменен от куриер</value>
  </data>
  <data name="RideStatusCancelledWithPayment">
    <value>Отменена доставка с приоритет</value>
  </data>
  <data name="RideStatusClaimCreated">
    <value>Доставката е създадена</value>
  </data>
  <data name="RideStatusClaimDraft">
    <value>Създаване на доставка</value>
  </data>
  <data name="RideStatusClaimWaiting">
    <value>Изпращането се забави</value>
  </data>
  <data name="RideStatusDelivered">
    <value>Доставката приключи</value>
  </data>
  <data name="RideStatusEstimating">
    <value>Доставката се оценява</value>
  </data>
  <data name="RideStatusEstimatingFailed">
    <value>Оценката е неуспешна</value>
  </data>
  <data name="RideStatusFailed">
    <value>Грешка</value>
  </data>
  <data name="RideStatusError">
    <value>Грешка</value>
  </data>
  <data name="RideStatusPayWaiting">
    <value>Очаква плащане</value>
  </data>
  <data name="RideStatusPerformerFound">
    <value>Назначен куриер</value>
  </data>
  <data name="RideStatusPerformerLookup">
    <value>Търсене на куриер</value>
  </data>
  <data name="RideStatusPerformerNotFound">
    <value>Не е указан куриер</value>
  </data>
  <data name="RideStatusPickupArrived">
    <value>Шофьорът пристигна</value>
  </data>
  <data name="RideStatusPickuped">
    <value>Куриер е на път</value>
  </data>
  <data name="RideStatusReadyForApproval">
    <value>Очаква потвърждение</value>
  </data>
  <data name="RideStatusReturned">
    <value>Куриер се върна</value>
  </data>
  <data name="RideStatusReturning">
    <value>Връщане на поръчка</value>
  </data>
  <data name="RideStatusCancelledWithItemsOnHands">
    <value>Платената поръчка се анулира и артикулите се оставят на клиента</value>
  </data>
  <data name="RideStatusProblemCommentFormat">
    <value>Проблем с доставка: {0}</value>
  </data>
  <data name="RideToBeCanceledAndRecreated">
    <value>Текущата доставка ще бъде отменена. Може да бъде начислена такса. Ще бъде създадена нова доставка с нови параметри</value>
  </data>
  <data name="CurrentRideToBeDeleted">
    <value>Текущата доставка ще бъде отменена. Може да бъде начислена такса.</value>
  </data>
  <data name="CourierArrivedAndRideToBeCanceledWithFine">
    <value>Пристигна шофьор. Доставката ще бъде анулирана срещу заплащане.</value>
  </data>
  <data name="DeliveryConnectionProblem">
    <value>Достравка №{0}.Проблем с връзката</value>
  </data>
  <data name="CancelEInvoice">
    <value>Не е избрано</value>
  </data>
  <data name="KitchenWorkload">
    <value>Kitchen Workload</value>
  </data>
  <data name="ExternalAddressSearchError">
    <value>Search error.</value>
  </data>
  <data name="PackedDeliveryOrder">
    <value>PACKED</value>
  </data>
</root>